CREATE TABLE "OTHQ_OWN"."SRC_NLCORP_SECURITY_POLICY_EXCEPTIONS_METRICS_TB"
(
    ENVIRONMENT VARCHAR2(64 BYTE),
    ID NUMBER,
    HISTORY_ID NUMBER,
    STATUS VARCHAR2(16 BYTE),
    RELATED_SPE NUMBER,
    NO_OF_EXTENSION_REQUEST NUMBER,
    NO_OF_TIMES_SECURITY_APPROVED NUMBER,
    SCRIPT_ID VARCHAR2(32 BYTE),
    RESPONSIBLE_MANAGER VARCHAR2(32 BYTE),
    REQUEST_DATE VARCHAR2(16 BYTE),
    INFORMATION_SECURITY_MANAGER VARCHAR2(32 BYTE),
    VP_APPROVER VARCHAR2(32 BYTE),
    VP_APPROVAL_STATUS VARCHAR2(32 BYTE),
    APPROVAL_DATE VARCHAR2(16 BYTE),
    EXCEPTION_EXPIRATION_DATE VARCHAR2(16 BYTE),
    SECURITY_ISSUE_REGISTER DATE,
    SECONDARY_TECHNICAL_POC VARCHAR2(64 BYTE),
    DATE_PT DATE,
    FIELD VARCHAR2(64 BYTE),
    NEW_VALUE VARCHAR2(512 BYTE),
    OLD_VALUE VARCHAR2(512 BYTE),
    SECURITY_POC VARCHAR2(32 BYTE),
    ML1 VARCHAR2(32 BYTE),
    ML2 VARCHAR2(32 BYTE),
    ML3 VARCHAR2(32 BYTE),
    ML4 VARCHAR2(32 BYTE),
    SEC_POC_APPROVAL_STATUS VARCHAR2(32 BYTE),
    SEC_POC_MANAGER_ROSTER VARCHAR2(32 BYTE),
    CUSTRECORD_SEC_POC_APPROVAL VARCHAR2(32 BYTE),
    METADATA_REQUEST_DATE_UTC DATE,
    METADATA_APPROVAL_DATE_UTC DATE,
    METADATA_EXCEPTION_EXPIRATION_DATE_UTC DATE,
    METADATA_DATE_UTC DATE,
    METADATA_DOWNLOADED_TIMESTAMP_UTC DATE,
    CONSTRAINT PK_SRC_NLCORP_SECURITY_POLICY_EXCEPTIONS_METRICS_TB PRIMARY KEY (ID, HISTORY_ID)
)